/* 
  AppShortcuts.strings
  LeCountdown

  Created by Laurent Morvillier on 07/03/2023.
  
*/
"Start ${applicationName}" = "Start ${applicationName}";
"Launch ${applicationName}" = "Launch ${applicationName}";
"Start ${timer} with ${applicationName}" = "Start ${timer} with ${applicationName}";
"Launch ${timer} with ${applicationName}" = "Launch ${timer} with ${applicationName}";
"${applicationName} ${timer}" = "${applicationName} ${timer}";
